Google Android Libraries Multiple Remote Code Execution Vulnerabilities

Google Android is prone to multiple remote code-execution vulnerabilities.

An attacker can exploit these issues to execute arbitrary code in the context of an unprivileged process. Failed exploits may result in denial-of-service conditions.

These issues are being tracked by Android Bug IDs A-37104170, A-36555370, A-36556310 and A-36392138.


 

Privacy Statement
Copyright 2010, SecurityFocus